.logo{ width: 76px; height:40px; margin:5px 5px 0px 0px; padding: 0px;}
.topright{ line-height: 50px; text-align: right;}
.topright a{ margin-right: 5px; }
.topspace{ margin-top: 50px;}
.searchdiv {
	top: 210px;
	border: 3px solid #2ba3d4;
	border-radius: 10px;
	background: #ffffff;	
	
	/* 实现水平居中 */
	width: 600px;
	left: 50%;	
	margin-left: -300px; /* 宽度的一半*/
	/* 实现水平居中 end*/
	
	height: 56px;	
	
    position: absolute;
    z-index: 99;   
    font-size: 16px;
    color: #732478;
    font-weight: bolder;
}

.input1{ width: 530px; height:50px; background: #fff; color: #666666; font-size:16px; border:0px;  border-radius: 10px 0px 0px 10px;}
/* input边框使用border修改样式，但是聚焦高亮时修改border 没有效果
使用 outline 即可 
例子：
.xxxx:focus{ outline: 1px solid #123456;}
或者
.xxxx:focus{ outline: 0; border: 1px solid #123456;}
*/
.input1:focus{ outline: 0; border:0px;  border-radius: 10px 0px 0px 10px;} 

.mybtn1{ height: 40px;}



.searchdiv2 {

	margin-top: 2px;
	border: 2px solid #2ba3d4;
	border-radius: 10px;
	background: #ffffff;

	width:325px;
	height: 47px;

	font-size: 16px;
	color: #732478;
	font-weight: bolder;
}

.input2{ width:260px; height:43px; background: #fff; color: #666666; font-size:16px; border:0px;  border-radius: 10px 0px 0px 10px;}
/* input边框使用border修改样式，但是聚焦高亮时修改border 没有效果
使用 outline 即可
例子：
.xxxx:focus{ outline: 1px solid #123456;}
或者
.xxxx:focus{ outline: 0; border: 1px solid #123456;}
*/
.input2:focus{ outline: 0; border:0px;  border-radius: 10px 0px 0px 10px;}

.mybtn2{ height: 40px;}


.line1{ text-align: center; height:40px; line-height:40px; font-size: 16px; color: #ccc;}
.picout{
	width: 100%;
}

/* felx充许换行 */
.felxwrap{
	display: flex;
	justify-content: center;
	flex-flow: wrap;/* 充许换行 */
}

/* felx不充许换行 */
.felxnowrap{
	display: flex;
	justify-content: center;
	flex-flow: nowrap;/* 不充许换行 */
}

.picdiv{width:297px; height:337px; border:1px solid #eeeeee; text-align:center; line-height:30px; border-radius: 5px; margin:6px; padding:2px;}

.picdiv img{width: 210px; height:297px;}

.lmdiv1{ margin-top: 15px;}
.lmbar1{ height: 40px; line-height:35px;}

.a1{ font-size: 26px;  font-weight:bolder; color:#666666; margin-left:12px;}
.a2{ margin-left: 20px; text-decoration: underline; color: #888888; }

.more1{ text-align: right; }
.more1 a{margin-right:10px;}



.picdiv2{width:297px; height:337px; border:1px solid #eeeeee; text-align:center; line-height:30px; border-radius: 5px; margin:6px; padding:2px;}

.picdiv2 img{width: 210px; height:297px;}

@media all and (max-width:1600px){
	.picdiv2{width:239px; height:337px; border:1px solid #eeeeee; text-align:center; line-height:30px; border-radius: 5px; margin:6px; padding:2px;}

	.picdiv2 img{width: 210px; height:297px;}
}

@media all and (max-width:1440px){
	.picdiv2{width:210px; height:337px; border:1px solid #eeeeee; text-align:center; line-height:30px; border-radius: 5px; margin:3px; padding:2px;}

	.picdiv2 img{width: 210px; height:297px;}
}

.link{width:100%;background: #2ba3d4; height: 50px; line-height: 50px; font-size: 14px; color: #ffffff; border-radius: 5px; text-indent: 10px;}
.link a{ color: #ffffff; margin: 5px;}
.footer{ padding: 10px; background: #f8fdff; text-align: center;  width: 100%; height: 100px; line-height: 30px;}

.pagediv { padding-left: 30px;}

.position{ margin-top: 10px;}

.regcounter{

	margin-bottom: 10px;
	width: 100%;

	
}

.showcounter{

	margin-bottom: 10px;
	width: 100%;

	display: flex;
	justify-content: space-between;
	flex-flow: nowrap;/* 不充许换行 */
}
.showleft{ width: 780px; border: 1px solid #e8e8e8; padding: 5px; border-radius: 10px; text-align: center; }
.showleft img{ width: 500px; }

.picmask{ width: 770px;
	height: 600px;
	line-height: 600px;
	position:absolute;margin-top: -600px; z-index: 99; background: url("../images/bg1.png");

}

.showright{ width: 350px; }
.rightinfo{ margin-top: 10px; width: 100%;  border: 1px solid #e8e8e8; padding: 5px; border-radius: 10px;}
.rightinfo h1{ font-size: 14px;}
.myrow1{ margin: 0px; padding: 0px; height: 60px; line-height: 60px; font-size: 16px; font-weight:bolder; color:#5e5e5e; text-align:left;  font-family:黑体;}
.aboutmb{
	width: 100%;

	display: flex;
	justify-content: left;
	flex-flow: wrap;/* 可以换行 */
}

.picdiv3{width:165px; height:243px; border:1px solid #eeeeee; text-align:center; line-height:30px; border-radius: 5px; margin:2px; padding:1px;}

.picdiv3 img{width: 150px; height:212px;}


.ucenter_counter{

	margin-top: 70px;
	margin-bottom: 10px;

	display: flex;
	justify-content: space-between;
	flex-flow: nowrap;/* 不充许换行 */
}

.ucenter_left{ width: 250px;  border: 1px solid #e8e8e8; padding: 5px; border-radius: 10px;}
.ucenter_right{ width: 870px;  border: 1px solid #e8e8e8; padding: 5px; border-radius: 10px;}

.yzmli{
	display: flex;
	justify-content:start;
	flex-flow: nowrap;/* 不充许换行 */
}

.codepic{ width: 80px; height: 30px;}



.ucenter_counter  .panel{
	margin-bottom: 3px !important;
}

.ucenter_counter .nav-pills>li.active>a, .ucenter_counter .nav-pills>li.active>a:focus, .ucenter_counter .nav-pills>li.active>a:hover {
    color: #337ab7;
    background-color: #eeeeee;
}


/* .mytable1 th{ text-align: center;}
.mytable1 tr td{ text-align: center;}
.mytable1 tr td img{ margin: 0px auto;}
 */
#main-tab{ border:1px solid #eaeaea; background:#FFF; font-size:12px;}
#main-tab th{ font-size:12px;  height:32px; line-height:32px;}

#main-tab td a{ font-size:12px; color:#548fc9;}
#main-tab td a:hover{color:#565656; text-decoration:underline;}

.bordertop{ border-top:1px solid #ebebeb}
.borderright{ border-right:1px solid #ebebeb}
.borderbottom{ border-bottom:1px solid #ebebeb}
.borderleft{ border-left:1px solid #ebebeb}
.gray{ color:#dbdbdb;}
.main-for{ padding:10px;}
.main-for input.text-word{ width:310px; height:36px; line-height:36px; border:#ebebeb 1px solid; background:#FFF; font-family:"Microsoft YaHei","Tahoma","Arial",'宋体'; padding:0 10px;}
.main-for select{ width:310px; height:36px; line-height:36px; border:#ebebeb 1px solid; background:#FFF; font-family:"Microsoft YaHei","Tahoma","Arial",'宋体'; color:#666;}
.main-for input.text-but{ width:100px; height:40px; line-height:30px; border: 1px solid #cdcdcd; background:#e6e6e6; font-family:"Microsoft YaHei","Tahoma","Arial",'宋体'; color:#969696; float:left; margin:0 10px 0 0; display:inline; cursor:pointer; font-size:14px; font-weight:bold;}






